%define srcname configparser

Name:           python-%{srcname}
Version:        3.5.0b2
Release:        %mkrel 1
Summary:        Backport of python3 configparser module to python 2.7 (and 2.6)

Group:          Development/Python
License:        MIT
URL:            https://bitbucket.org/ambv/configparser
Source0:        http://pypi.python.org/packages/source/c/%{srcname}/%{srcname}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
This package is a backport of python3 configparser module to python 2.7 (and 2.6)

%prep
%setup -q -n %{srcname}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}

%files
%{python_sitelib}/%{srcname}*
%{python_sitelib}/backports/%{srcname}/*
